Subject: Ticket Assigned - Order not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Jun 2020 09:01:43 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not received Hello

Good day

On April  27th I made an order and ofcourse I paid by card.

But I did not receive my order eventhough the websites says it was
delivered on the 11th of may.

And here I'm still waiting for my order.

I tried to contact Centerpoint but apparently the number is unused, I tried
to contact Landmark and they did not answer me.

Ps the reference number  is FP04271000264 and the attachment is the receipt
for the order.

I will waiting for your reply and my order

Best regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1001779